» Ubuntu » Пакеты

Error

two or more packages specified (python-mpmath hardy)